package cn.kdan.compdf.dto;

import lombok.Data;

import javax.validation.constraints.NotBlank;

/**
 * @author Bob 2022-10-18
 */
@Data
public class AddNewProjectDTO {

    /**
     * 用户主键id
     */
    private Long userId;
    /**
     * 租户id
     */
    private Long tenantId;
    /**
     * 项目名称
     */
    @NotBlank(message = "项目名称不能为空")
    private String projectName;

}
