package cn.kdan.compdf.dto;

import lombok.Data;
import javax.validation.constraints.NotBlank;

/**
 * @author Bob 2022-10-17
 */
@Data
public class ChangePasswordDTO {

    /**
     * 原密码
     */
    @NotBlank(message = "原密码不能为空")
    private String oldPassword;

    /**
     * 新密码
     */
    @NotBlank(message = "新密码不能为空")
    private String newPassword;

}
