package cn.kdan.compdf.dto;

import lombok.Data;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.NotNull;

/**
 * @author Bob 2022-10-18
 */
@Data
public class EditProjectDTO {

    /**
     * project主键id
     */
    @NotNull(message = "id不能为空")
    private Long id;
    /**
     * 项目名称
     */
    @NotBlank(message = "项目名称不能为空")
    private String projectName;

}
