package cn.kdan.compdf.dto;

import lombok.Data;
import javax.validation.constraints.NotBlank;

/**
 * @author Bob 2022-10-17
 */
@Data
public class LoginDTO {

    /**
     * 用户名（登录名：邮箱）
     */
    @NotBlank(message = "用户名不能为空")
    private String username;

    /**
     * 密码
     */
    @NotBlank(message = "密码不能为空")
    private String password;

}
