package cn.kdan.compdf.service.impl;

import cn.kdan.compdf.entity.BackgroundTools;
import cn.kdan.compdf.mapper.BackgroundToolsMapper;
import cn.kdan.compdf.service.BackgroundToolsService;
import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.core.toolkit.Wrappers;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import org.springframework.stereotype.Service;

/**
 * @author ComPDF-Kit WPH 2022-10-09
 */
@Service
public class BackgroundToolsServiceImpl extends ServiceImpl<BackgroundToolsMapper, BackgroundTools> implements BackgroundToolsService {

    @Override
    public IPage<BackgroundTools> page(BackgroundTools query) {
        return this.page(new Page<>(query.getPage(), query.getSize()), Wrappers.query(query));
    }

}
