package cn.kdan.compdf.vo;

import lombok.Data;

import java.util.Date;

/**
 * @author Bob 2022-10-20
 */
@Data
public class BackgroundUserBalanceVO {

    /**
     * 日期
     */
    private Date date;
    /**
     * 充值/消费具体类型1、Package，2、Subscription，3、Free，9、Files consumed
     */
    private Integer descriptionType;
    /**
     * 充值/消费具体类型描述
     */
    private String description;
    /**
     * 充值/消费类型1充值2消费3过期
     */
    private Integer changeType;
    /**
     * 文件数量变动额度
     */
    private Integer balanceChange;
    /**
     * 文件数量余额
     */
    private Integer remainingFiles;
    /**
     * 过期时间
     */
    private Date expiredDate;

}
